
Infrastructure - Task #7485

Story # 7477 (Closed): MemberNode Object Status Report

Create Sqlite DAO layer

2015-11-11 18:36 - Robert Waltz

Status: Closed Start date: 2015-11-11

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_tools Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

History

#1 - 2015-11-11 18:38 - Robert Waltz

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-11-11 18:40 - Dave Vieglais

Please check on using sqlite3 rather than derby. SQLite3 is more accessible to different tools and resources than Derby, and so provides opportunity

for other tools to leverage the generated cache of data.

#3 - 2016-01-05 17:57 - Robert Waltz

- Subject changed from Embed Derby Database to Create Sqlite DAO layer

#4 - 2016-01-05 17:58 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 30 to 100
